.owl-carousel {
	display: none;
	width: 100%;
	-webkit-tap-highlight-color: transparent;
	/* position relative and z-index fix webkit rendering fonts issue */
	position: relative;
	z-index: 1;
}
.owl-carousel .owl-stage {
	position: relative;
	-ms-touch-action: pan-Y;
	touch-action: manipulation;
	-moz-backface-visibility: hidden;
	/* fix firefox animation glitch */
}
.owl-carousel .owl-stage:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
.owl-carousel .owl-stage-outer {
	position: relative;
	overflow: hidden;
	/* fix for flashing background */
	-webkit-transform: translate3d(0px, 0px, 0px);
}
.owl-carousel .owl-wrapper,
.owl-carousel .owl-item {
	-webkit-backface-visibility: hidden;
	-moz-backface-visibility: hidden;
	-ms-backface-visibility: hidden;
	-webkit-transform: translate3d(0, 0, 0);
	-moz-transform: translate3d(0, 0, 0);
	-ms-transform: translate3d(0, 0, 0);
}
.owl-carousel .owl-item {
	position: relative;
	min-height: 1px;
	float: left;
	-webkit-backface-visibility: hidden;
	-webkit-tap-highlight-color: transparent;
	-webkit-touch-callout: none;
}
.owl-carousel .owl-item img {
	display: inline-block;
}
.owl-carousel .owl-nav.disabled,
.owl-carousel .owl-dots.disabled {
	display: none;
}
.owl-carousel .owl-nav .owl-prev,
.owl-carousel .owl-nav .owl-next,
.owl-carousel .owl-dot {
	cursor: pointer;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}
.owl-carousel .owl-nav button.owl-prev,
.owl-carousel .owl-nav button.owl-next,
.owl-carousel button.owl-dot {
    background: #fff;
    color: #AAA;
    border: 1px solid #AAA;
    padding: 0 !important;
    font: 400 13.3333px Arial;
}
.owl-carousel .owl-nav button.owl-prev:hover, .owl-carousel .owl-nav button.owl-next:hover, .owl-carousel button.owl-dot:hover {
    background: #95C11E;
    color: #fff;
    transition: all .2s;
    border-color: #95C11E;
}
.owl-carousel.owl-loaded {
	display: block;
}
.owl-carousel.owl-loading {
	opacity: 0;
	display: block;
}
.owl-carousel.owl-hidden {
	opacity: 0;
}
.owl-carousel.owl-refresh .owl-item {
	visibility: hidden;
}
.owl-carousel.owl-drag .owl-item {
	-ms-touch-action: none;
	touch-action: none;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}
.owl-carousel.owl-grab {
	cursor: move;
	cursor: grab;
}
.owl-carousel.owl-rtl {
	direction: rtl;
}
.owl-carousel.owl-rtl .owl-item {
	float: right;
}

.owl-dots {
	display: none;
}

/* No Js */
.no-js .owl-carousel {
	display: block;
}

/*
 *  Owl Carousel - Animate Plugin
 */
.owl-carousel .animated {
	animation-duration: 1000ms;
	animation-fill-mode: both;
}

.owl-carousel .owl-animated-in {
	z-index: 0;
}

.owl-carousel .owl-animated-out {
	z-index: 1;
}

.owl-carousel .fadeOut {
	animation-name: fadeOut;
}

@keyframes fadeOut {
	0% {
		opacity: 1;
	}
	100% {
		opacity: 0;
	}
}

/*
 * 	Owl Carousel - Auto Height Plugin
 */
.owl-height {
	transition: height 500ms ease-in-out;
}


.infos {
	max-width: 100%;
	height: 120px;
	display: inline-block;
	position: absolute;
}

.news-scroller-wrapper {
	display: block;
	background: #fff;
	padding-top: 20px;
	padding-right: 25px;
	padding-left: 25px;
	padding-bottom: 15px;
	border-radius: 8px;
	box-shadow: 0 0 9px 0 rgba(0, 0, 0, 0.15);
	margin-top: 5px;
	margin-bottom: 5px;
}
.news-scroller-header {
	font-family: arial;
	width: 100%;
	display: inline-block;
	padding-bottom: 20px;
}
.news-scroller-title {
    float: left;
}
.news-scroller-title-text {
    font-size: 15px;
    font-weight: normal;
    color: #000;
    margin: 0;
    padding-top: 6px;
}
.news-scroller-SeeAll {
    float: right;
    padding-top: 5px;
}
.news-scroller-SeeAll-text {
    float: right;
    font-size: 12px;
    font-weight: normal;
    letter-spacing: 1px;
    color: #525252;
    text-transform: uppercase;
    padding: 6px 11px;
    border-radius: 3px;
}
.news-scroller-SeeAll-text:hover {
    background: #5cabcb;
    color: #fff;
    transition: all .2s;
    cursor: pointer;
}
.news-scroller-wrapper .slide .thumb {
	border-radius: 5px;
	overflow: hidden;
	height: 110px;
	width: 110px;
	display: inline-block;
}
.news-scroller-wrapper .slide .thumb img {
	display: block;
	height: 120px;
}
.news-scroller-wrapper .slide .infos h4 {
	margin: 0;
	padding-top: 8%;
	padding-left: 15px;
	padding-right: 8px;
	font-size: 20px;
	font-weight: 600;
	letter-spacing: 0.035em;
	position: relative;
}
.news-scroller-wrapper .slide .infos h4 a {
    color: #414141;
	text-decoration: none;
}
.news-scroller-wrapper .slide .infos h4 a:hover {
    color: #95C11E;
    transition: all 0.2s;
}

.news-scroller-wrapper .slide .infos p {
	color: #414141;
	text-decoration: none;
	font-size: 13px;
	font-weight: normal;
	text-align: left;
	padding-left: 15px;
	padding-right: 10px;
	margin: 0;
	padding-top: 5px;
	padding-bottom: 2px;
	line-height: 1.25em;
}

.news-scroller-wrapper .slide .infos .text-wrapper {
	padding: 25px 20px;
	background-color: #ffffff;
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
	overflow: hidden;
}
.news-scroller-wrapper .slide .infos .text-wrapper p {
	margin: 0;
	margin-bottom: 15px;
}
.news-scroller-wrapper .slide .infos .text-wrapper .read-more-btn {
	font-size: 14px;
	margin-top: 10px;
}

.news-scroller-wrapper .owl-nav .owl-prev,
.news-scroller-wrapper .owl-nav .owl-next {
    position: absolute;
    top: 50%;
    transform: translateY(-50%) !important;
    z-index: 10;
    background: #fff;
    width: 35px;
    height: 35px;
    display: block;
    outline: none;
    border-radius: 50%;
}
.news-scroller-wrapper .owl-nav .owl-prev span,
.news-scroller-wrapper .owl-nav .owl-next span {
    font-size: 33px;
    line-height: 17px;
}
.news-scroller-wrapper .owl-nav .owl-prev {
	left: -43px;
}
.news-scroller-wrapper .owl-nav .owl-next {
	right: -43px;
}

.news-scroller-wrapper .owl-stage-outer {
	padding: 0;
}

@media screen and (max-width: 1200px) {
	.news-scroller-wrapper {
		
	}
	.news-scroller-wrapper .owl-nav .owl-prev {
    left: -43px;
	}
	.news-scroller-wrapper .owl-nav .owl-next {
		right: -43px;
	}
}
